CREATE TABLE hwr_suv_tmpl_lang_x (
    TEMPLATE_ID              NUMBER(18, 0),
    EFFECTIVE_SEQUENCE       NUMBER(4, 0) ,
    REVISION_DATE            TIMESTAMP(6)     NOT NULL,
    REQ_LANGUAGE             VARCHAR2(40) ,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hwr_suv_tmpl_lang_x PRIMARY KEY (TEMPLATE_ID, EFFECTIVE_SEQUENCE, REQ_LANGUAGE)
);
